Inhalte
Index 🔎︎

# Anweisung ChDir

Wechselt das aktuelle Verzeichnis oder/und das aktuelle Laufwerk.

Diese Anweisung arbeitet derzeit nicht wie dokumentiert. Weitere Informationen finden Sie >hier.

## Syntax:

    ChDir Text As String

## Parameter:

Text: Beliebiger Zeichenkettenausdruck, der den Verzeichnispfad oder/und die Laufwerksangabe angibt.

Um lediglich das aktuelle Laufwerk zu wechseln, geben Sie den Laufwerksbuchstaben gefolgt von einem Doppelpunkt ein.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

76 Pfad nicht gefunden

## Beispiel:

    Sub ExampleChDir
    Dim sDir1 As String , sDir2 As String
        sDir1 = "c:\Test"
        sDir2 = "d:\Private"
        ChDir( sDir1 )
        MsgBox CurDir
        ChDir( sDir2 )
        MsgBox CurDir
    End Sub